{% extends 'base.html.twig' %}

{% block title %}New Carroussel{% endblock %}

{% block body %}
    <h1>Create new Carroussel</h1>

    {{ include('Admin/Carroussel/_form.html.twig') }}

    <a href="{{ path('app_carroussel_index') }}">back to list</a>
{% endblock %}
